baseURL = "https://www.nickvth.nl/"
languageCode = "en-us"
title = "nickvth"
theme = "hyde-hyde"
summaryLength = "25"
# disqusShortname = "https-www-nickvth-nl"
#googleAnalytics = "UA-131945941-1"


## Site Settings
[params]
    author = "Nick van 't Hart"
    title = "@nickvth"
    description = "Automation | DevOPS  | Cloud Native | SRE | Open Source"
    authorimage = "/img/nickvth.jpeg"
    dateformat = "Jan 2, 2006"
    highlightjs = true
    highlightjsstyle = "gitlab"
    copyright = "Nick van 't Hart. All rights reserved. Power by <a href=\"https://gohugo.io\">Hugo</a>"
    # please choose either GraphComment or Disqus

## Social Accounts
[params.social]
    github = "nickvth"
    gitlab = "nickvth"
    #instagram = "<username>"
    #xing = "<username>"
    linkedin = "nick-van-t-hart-b4668b1b"
    #twitter = "nickvth"
    #facebook = "<username>"
    #stackoverflow = "<username>"
    #telegram = "<username>"
    email = "nick.vanthart@gmail.com"

## Main Menu
[[menu.main]]
    name = "Posts"
    weight = 100
    identifier = "posts"
    url = "/posts/"
[[menu.main]]
    name = "Dev Environment"
    identifier = "dev-env"
    weight = 400
    url = "https://dev-environment.avthart.com/"    
#[[menu.main]]
#    name = "About"
#    identifier = "about"
#    weight = 300
#    url = "/about/"
[[menu.main]]
    name = "Cool posts by avthart"
    identifier = "avthart"
    weight = 300
    url = "https://www.avthart.com"
